<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link href="oizon.css" type="text/css" rel="stylesheet">
      <title>acceptation de l'invitation à la course cycliste de l'Union musicale</title>
   </head>
   <body>
      <style>
                            body{
                            font-family: 'Garamond'
                            font-size: x-small;}
                        </style>
      
      
      
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <p xmlns="" type="ab">
            <br> 
            
            
            <br> UNION MUSICALE <br>DE <br>ROMORANTIN
            <br>LOIRE-ET-CHER
            <br>
            
            
            <br> TEL.156
            
            <address>
               <br>René Levy
               <br>Place de la Paix
               <br>Romorantin 
               </address>
            </p>
         
         </div>
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <br xmlns=""> Romorantin, le 6 Juillet 195 <br xmlns="">
         <br xmlns="">Monsieur le Maire <br xmlns=""> de Oizon<br xmlns="">Cher  <br xmlns="">
         <br xmlns="">Monsieur le Maire <br xmlns="">
         
         
         <p xmlns="">
            <br> En réponse de votre demande de participation de notre société musicale à votre<br>
            fête sportive du 26 Juillet . J'ai l'honneur de vous informer les conditions d'y<br>
            prendre part sont les mêmes que celles que je vous ai annoncées par téléphone ce matin.<br>
            la société demande habituellement.<br>
            
            <ul>
               
               <li>1° Un cachet de 15000</li><br>
               
               <li> 2° Le transport</li><br>
               
               <li> 3° Un casse-croute vers  5h   1 sandwich et rafraîchissement </li><br>
               </ul>
            Espérant que ces conditions seront à votre convenance. <br>je vous pris d'agréer Monsieur   
            </p>
         </div>
      
      
      </body>: </html>